org.apache.fop.fonts.autodetect

## Interface FontFinder

- All Known Implementing Classes:
    FontFileFinder

      public interface FontFinder

  Implementers provide find method for searching native operating system for available fonts.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<URL>` | `find()` Finds a list of font files.

- - ### Method Detail

    - #### find

          List<URL> find()
                  throws IOException

      Finds a list of font files.
      Returns:
        list of font files.
      Throws:
        `IOException` - In case of an I/O problem

Copyright © 2023 Apache Software Foundation. All rights reserved.